Source: radamsa
Priority: optional
Section: utils
Maintainer: Jonathan <jonathan@pocydon.com>
Build-Depends: debhelper (>= 10), wget
Standards-Version: 4.1.2
Homepage: https://gitlab.com/akihe/radamsa.git 

Package: radamsa
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Radamsa is a test case generator for robustness (fuzz) testing.
